@charset "utf-8";

/*横並び*/
.frex-box{
    display: flex;
    justify-content: space-between;
}
.frex-item {width: 100%;}

/*余白*/
.PD10{padding: 10px;}
.PD20{padding: 20px;}
.MB10{margin-bottom: 10px;}
.MB20{margin-bottom: 20px;}
.PB20{padding-bottom: 20px;}


/*背景*/
.bg--lite{
    background: #d894bf;
    background-image: linear-gradient(120deg, #fecfef 0%, #ff9a9e 100%);
    padding: 20px 0;}
.bg--standard{
    background: #ffc861;
    background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
    padding: 20px 0;}
.bg--pro{
    background: #88c9dc;
    background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
    padding: 20px 0;}
.bg-dark--gray{
    background-image: linear-gradient(120deg, #868f96 0%, #596164 100%);
    padding: 20px 0;}

.bg-light--gray{
    background-color: #f2f2f2;
    border: solid 1px #b3b3b3;
}


/*テキスト*/
.txt_left{text-align: left;}

.txt_14 {
    font-size: calc(12px + 2 * (100vw - 375px) / 1011);
}
.txt_16 {
    font-size: calc(14px + 2 * (100vw - 375px) / 1011);
}
.txt_20 {
    font-size: calc(16px + 4 * (100vw - 375px) / 1011);
}
.txt_25 {
    font-size: calc(18px + 7 * (100vw - 375px) / 1011);
}
.txt_30 {
    font-size: calc(18px + 12 * (100vw - 375px) / 1011);
}
.txt_40 {
    font-size: calc(22px + 18 * (100vw - 375px) / 1011);
}
@media screen and (min-width: 1386px) {
    .txt_14 {
        font-size: 14px;
    }
    .txt_16 {
        font-size: 16px;
    }
    .txt_20 {
        font-size: 20px;
    }
    .txt_25 {
        font-size: 25px;
    }
    .txt_30 {
        font-size: 30px;
    }
    .txt_40 {
        font-size: 40px;
    }
}

.on480 {
    display: none;
}
.on768 {
    display: none;
}
@media screen and (max-width: 480px) {
    .on480 {
        display: block;
    }
    .off480 {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .on768 {
        display: block;
    }
    .off768 {
        display: none;
    }
}

.line_height--14{line-height: 1.4;}
.line_height--16{line-height: 1.6;}
.line_height--20{line-height: 2.0;}
.line_height--25{line-height: 2.5;}

.font-midashigo{
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
    font-weight: 600;
    font-style: normal;
}

.font-color--white{color: #FFFFFF;}

.font-color--pink{
    color: #ff9a9e;
      background: -webkit-linear-gradient(120deg, #fecfef 0%, #ff9a9e 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
}

.font-color--yellow{
    color: #fda085;
      background: -webkit-linear-gradient(120deg, #f6d365 0%, #fda085 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
}

.font-color--blue{
    color: #8fd3f4;
      background: -webkit-linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
}


/*影*/
.shadow{
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    box-sizing: border-box;}
.text-shadow{
    text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    box-sizing: border-box;}
/*角丸*/
.icon img{
    border-radius: 50%;
}

/*ボタン*/
.btn--more a{
    border-radius: 10px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
    box-sizing: border-box;
    font-weight: bold;
    display: block;
    background-image: linear-gradient(180deg, #f6d365 0%, #fda085 100%);
    text-align: center;
    padding: 15px;
    color: #FFF;
}

.btn--more a:hover {
    opacity: 0.7;
    text-decoration: none;
}

table.web{
    width: 100%;
}
table.web tr{
    border: none;
    height: 30px;
}

table.web th{
    border: none;
    width: 95%;
    background-color: #FFF;
    text-align: left;
}

table.web td{
    border: none;
    width: 5%;
}